/*overide primary button*/
.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgb(0,102,191 / 50%);
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #004480;
    border-color: #004480;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.btn-primary:focus, .btn-outline-primary:focus {
    box-shadow: none;
    box-shadow: 0 8px 25px -8px #004480;
}

.btn-primary:hover, .btn-outline-primary:hover {
    background: #004480;
    box-shadow: 0 8px 25px -8px #004480;
    border-color: #004480;
}

.btn-primary:focus, .btn-primary.focus {
    box-shadow: 0 0 0 0.2rem rgb(0,102,191 / 50%);
}

.btn-primary:hover {
    color: #fff;
    background-color: #004480;
    border-color: #004480;
}

.btn:focus, .btn.focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(0,102,191 / 25%);
}

.btn-primary, .btn-outline-primary {
    border-color: #004480;
}

.btn-primary {
    color: #fff;
    background-color: #004480;
    border-color: #004480;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #004480;
    border-color: #004480;
}